Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# Server_Request.cpp File Reference

`#include "Server_Request.h"`
`#include "tao/NVList.h"`
`#include "tao/GIOP_Utils.h"`
`#include "tao/Marshal.h"`
`#include "tao/Typecode.h"`
`#include "tao/Any_Impl.h"`
`#include "Server_Request.inl"`

Include dependency graph for Server_Request.cpp:

## Functions
const char * | get_rcsid_DynamicInterface_Server_Request (const char *)
## Variables
const char * | rcsid_DynamicInterface_Server_Request = get_rcsid_DynamicInterface_Server_Request ( rcsid_DynamicInterface_Server_Request )

## Function Documentation

const char* get_rcsid_DynamicInterface_Server_Request | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_DynamicInterface_Server_Request = get_rcsid_DynamicInterface_Server_Request ( rcsid_DynamicInterface_Server_Request )`[static]`